NppiHaarClassifier_32f Struct Reference
NPP Type Definitions and Constants

`#include <nppdefs.h>`

## Data Fields

int | numClassifiers
| number of classifiers More...
Npp32s * | classifiers
| packed classifier data 40 bytes each More...
size_t | classifierStep
NppiSize | classifierSize
Npp32s * | counterDevice

## Field Documentation

Npp32s* NppiHaarClassifier_32f::classifiers

packed classifier data 40 bytes each

NppiSize NppiHaarClassifier_32f::classifierSize

size_t NppiHaarClassifier_32f::classifierStep

Npp32s* NppiHaarClassifier_32f::counterDevice

int NppiHaarClassifier_32f::numClassifiers

number of classifiers

The documentation for this struct was generated from the following file:

- C:/src/sw/gpgpu/NPP/npp/include/nppdefs.h

Copyright © 2009-2018 NVIDIA Corporation